@import url(http://fonts.googleapis.com/css?family=Average);/* font-family: 'Average', serif; */
@import url(http://fonts.googleapis.com/css?family=Titan+One); /* font-family: 'Titan One', cursive; */

/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html, body {width:100%; padding:0; margin:0; height:100%;}

body {font-family: Arial, Helvetica, sans-serif ;
	font-size:13px; 
	line-height:20px;
	color:#636363;
	background: url(../images/bg-body.jpg) center 0 repeat-x #151515;
	min-width:960px;} 	 	
		
.main{width:100%;height: auto; min-height:100%;background: url(../images/bg-main.png) 0 0 repeat-x;}
.main-1{width:100%;height: auto; min-height:100%;padding-top:111px;}
.bg-main-1{background: url(../images/bg-main-1.png) 0 0 repeat-x;}

.div-content{width:940px;height: auto; margin:0 auto; box-shadow: 0 0 3px #000;}

.container_16{width:940px;margin:0 auto;}
/***********************************************************************/
/*properties for h1 h2 h3 h4 h5 and another text*/
.logo{width: 280px;position:relative; margin:22px 0 0 29px; float:left;padding-top:9px;}  
h1{display:block;font-size: 30px;font-family: 'Average', serif;font-weight:normal;line-height:42px;}
h1 a{display:inline-block;color:#fff ;}
h1 a img{margin:-3px 4px 0 5px;}

h2{font-size:24px;font-family: 'Average', serif; color:#373331; line-height:30px;font-weight: normal;text-transform:uppercase;}

h3{font-size:18px;font-family: 'Titan One', cursive;color:#373331; line-height: 22px; font-weight: normal;text-transform:uppercase;}
h4{}

.txt_uppercase{text-transform:uppercase;}
.txt_decor{ text-decoration:none !important;}
.txt_al{text-align:center;}
.txt_al-r{text-align:right;}
.bold{font-weight:bold;}
.txt_norm{ text-transform:none !important;}

figure{background:#fff;padding:1px;box-shadow:0 1px 2px #999;}

.font-16{font-size:16px;line-height:24px;}

.hov:hover{color:#95b027;}
.hov-1:hover{color:#000;}

.border-none{border: none !important;}

.dis-block{display: block;}
.dis-inblock{display: inline-block;}

.col{color:#151515;}
.col-1{color:#97b327;}
.col-2{color:#373331;}

.marg_left-0{margin-left:0 !important;}	
.marg_right-0{margin-right:0 !important;}
.marg-left-right-0{margin-left:0 !important; margin-right:0 !important;}
.last-bot{margin-bottom:0 !important;}	
.last-bot-padd{padding-bottom: 0 !important;}

.padd-left-marg-0{padding-left:10px;margin-left: 0 !important;}

.padd{margin:32px 0 23px 0;}
.padd-1{margin:32px 0 19px 0;}
.padd-2{margin:0 0 19px 0;}
.padd-3{margin:49px 0 20px 0;}

.top{margin-top: 11px;}.top-0{margin-top: 6px;}.top-0-1{margin-top: 5px;}
.top-1{margin-top: 26px;}.top-2-1{margin-top: 19px;}
.top-2{margin-top: 15px;}
.top-3{margin-top: 49px !important;}
.top-4{margin-top: 50px !important;}

.bot{margin-bottom: 22px;}
.bot-1{margin-bottom: 19px;} .bot-1-1{margin-bottom:25px;}.bot-1-2{margin-bottom:20px;}
.bot-2{margin-bottom: 43px;}

.left{margin-left: 7px;}
.left-1{margin-left:20px;}
.left-2{margin-left:1px;}

.right{margin-right: 20px;}
.right-1{margin-right: 10px;}.right-1-1{padding-right: 20px;}
.right-2{margin-right: 2px;}
/*properties for a */
				
a {text-decoration:none; cursor:pointer;}
a:hover {text-decoration:none;}

ul {margin:0; 
	padding:0;
	list-style-image:none;}
		
.button{display: inline-block;font-family: Arial, Helvetica, sans-serif ; font-size: 12px; line-height: 15px;
/*background: url(../images/bg-button.jpg) 0 -31px repeat-x; */color:#fff; border-radius: 3px; box-shadow:0 1px 2px #c0c0c0;
font-weight:bold;padding:8px 13px 8px 14px;
background: #666666; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2NjY2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjclIiBzdG9wLWNvbG9yPSIjNmM2YzZjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTMlIiBzdG9wLWNvbG9yPSIjNmM2YzZjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMjMlIiBzdG9wLWNvbG9yPSIjNjg2ODY4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzMlIiBzdG9wLWNvbG9yPSIjNDk0OTQ5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iODMlIiBzdG9wLWNvbG9yPSIjNDY0NjQ2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iODclIiBzdG9wLWNvbG9yPSIjNDE0MTQxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTMlIiBzdG9wLWNvbG9yPSIjNDE0MTQxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTclIiBzdG9wLWNvbG9yPSIjM2UzZTNlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzNlM2UzZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top, #666666 0%, #6c6c6c 7%, #6c6c6c 13%, #686868 23%, #494949 73%, #464646 83%, #414141 87%, #414141 93%, #3e3e3e 97%, #3e3e3e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(7%,#6c6c6c), color-stop(13%,#6c6c6c), color-stop(23%,#686868), color-stop(73%,#494949), color-stop(83%,#464646), color-stop(87%,#414141), color-stop(93%,#414141), color-stop(97%,#3e3e3e), color-stop(100%,#3e3e3e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #666666 0%,#6c6c6c 7%,#6c6c6c 13%,#686868 23%,#494949 73%,#464646 83%,#414141 87%,#414141 93%,#3e3e3e 97%,#3e3e3e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #666666 0%,#6c6c6c 7%,#6c6c6c 13%,#686868 23%,#494949 73%,#464646 83%,#414141 87%,#414141 93%,#3e3e3e 97%,#3e3e3e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #666666 0%,#6c6c6c 7%,#6c6c6c 13%,#686868 23%,#494949 73%,#464646 83%,#414141 87%,#414141 93%,#3e3e3e 97%,#3e3e3e 100%); /* IE10+ */
background: linear-gradient(to bottom, #666666 0%,#6c6c6c 7%,#6c6c6c 13%,#686868 23%,#494949 73%,#464646 83%,#414141 87%,#414141 93%,#3e3e3e 97%,#3e3e3e 100%);
}

.button:hover{/*background: url(../images/bg-button.jpg) 0 0 repeat-x;*/
background: #86a11e; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg2YTExZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk3JSIgc3RvcC1jb2xvcj0iIzdlOTYxYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ODkxMTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #86a11e 0%, #7e961a 97%, #789119 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#86a11e), color-stop(97%,#7e961a), color-stop(100%,#789119)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #86a11e 0%,#7e961a 97%,#789119 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #86a11e 0%,#7e961a 97%,#789119 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #86a11e 0%,#7e961a 97%,#789119 100%); /* IE10+ */
background: linear-gradient(to bottom, #86a11e 0%,#7e961a 97%,#789119 100%); 
}
/******************************************************************/
.clear {clear:both; line-height:0; font-size:0; width:100%;}
.wrapper{overflow:hidden;}
.wrapper-extra{overflow:hidden;}
.extra-wrap{overflow:hidden;}
.wrapper-after:after{
 clear:both;
 content:".";
 display:block;
 height:0;
 visibility:hidden;}
.fleft {float:left;}
.fright {float:right;}
/*search and tooltip*/
/*********************************header*************************************/
header{width:940px; margin: 0 auto;position:relative;}
.nav-logo{background: url(../images/bg-logo-nav.png) 0 0 repeat;}	
/*********************************content*************************************/
#content{width:100%;margin:0; position:relative; z-index:1;}

.lightbox-image{display: inline-block;position:relative;}
.lightbox-image img.magnify{position:absolute;width:0px;height:0px;left:50%;top:50%;}
#map_canvas{width:517px; height:312px;}

.adress{margin-top:22px;font-size:13px;color:#797979;} 
.adress dd{text-align:left;}
.adress a{ color:#95b027;display:inline-block;font-size:15px;}
.adress a:hover{color:#000; text-decoration:underline;}
		.adress span{display:inline-block; width:73px;}
		.adress strong{display:inline-block;font-weight:500 !important;}
		.title1{letter-spacing:0; text-align:left;font-size:13px; display:inline-block; 
		font-weight: bold; color:#797979;margin:0 0 20px 0;}
.pp{display:inline-block;color:#95b027;font-size:15px;margin:9px 0 0 0;}
.pp:hover{color:#000; text-decoration:underline;}
/**********************************index***********************************/
.bg-main{background:#f8f8f8;}

.bg-1{background: url(../images/bg-grid_16.jpg) 0 0 repeat-x #ebebeb; text-align:center;padding:22px 0 22px 0;}

.img-block-1{width:218px; height:156px; display:inline-block;box-shadow:0 1px 2px #bbbbbb;padding:1px;background:#fff;}
.img-block-1:hover{width:214px;height:152px;padding:3px;}
.img-block-1 span{display:block;width:218px; height:156px;}
.img-block-1:hover span{width:214px;height:152px;background-position:-2px -2px !important;}
#a-1{background: url(../images/page-img.jpg) 0 0 no-repeat;}
#a-2{background: url(../images/page-img-1.jpg) 0 0 no-repeat;}
#a-3{background: url(../images/page-img-2.jpg) 0 0 no-repeat;}
#a-4{background: url(../images/page-img.jpg) 0 0 no-repeat;}
#a-5{background: url(../images/page-img-1.jpg) 0 0 no-repeat;}
#a-6{background: url(../images/page-img-2.jpg) 0 0 no-repeat;}

.block{width:262px;float:left;padding-left:60px;}
.block-1{float:left;padding-left:1px;background: url(../images/bot-divider.jpg) 0 bottom repeat-x;
padding:0 58px 43px 39px;}
.block-2{width:570px;float:left;padding:34px 0 0 29px;}

.bg-2{background: url(../images/bot-divider.jpg) 0 0 repeat-x;padding:2px 0 0 0;}
.bg-3{background: url(../images/bg-li-carusel.jpg) 321px 0 repeat-y;}

.box-1{background:#fff;border-left:3px solid #b4d435;margin:5px 0 0 0;font-size:16px; line-height:24px;
padding:16px 29px 22px 30px;}
.box-1 a{color:#97b327;}
.box-1 a:hover{color:#000;}

.bg-bot{background: url(../images/bot-divider.jpg) 0 bottom repeat-x;}

.img-link{background: url(../images/img-link.jpg) 0 0 no-repeat;width:85px;height:69px;display:block;}
.img-link:hover{background-position:-85px 0;}

.img-link-1{background: url(../images/img-link-1.jpg) 0 0 no-repeat;width:77px;height:64px;display:block;margin:0 0 19px 13px;}
.img-link-1:hover{background-position:-76px 0;}

.img-link-2{background: url(../images/img-link-2.jpg) 0 0 no-repeat;width:73px; height:68px;display:block;margin:0 0 15px 13px;}
.img-link-2:hover{background-position: -74px 0;}
/**********************************index-1*********************************/
.bg-4-1{background: url(../images/bg-li-carusel.jpg) 621px 0 repeat-y;padding-bottom:32px;}
.box-2{background: url(../images/bot-divider.jpg) 0 bottom repeat-x;padding:0 40px 37px 60px;margin-right:18px;}

.box-3{padding:33px 40px 0 60px; margin-right:16px;}
.box-3 h2{margin-bottom:20px;}

.box-3 .block-3{width:250px;float:left;margin-top:13px;}

.list{}
.list li{font-size:15px; font-family: Arial, Helvetica, sans-serif;background: url(../images/item-list.jpg) 0 13px no-repeat;
line-height:18px;padding:6px 0 6px 14px;}
.list li a{color:#95b027;}
.list li a:hover{color:#000;}

.divider-1{background: url(../images/bot-divider.jpg) 0 0 repeat-x;height:1px;margin:0 0 20px 0;}

.box-4{padding-left:60px;padding-bottom:43px;}
.box-4 h2{margin:11px 0 25px 0;}

.block-4{float:left;width:150px;margin-right:20px;}
.block-4 a{font-family: Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#373331;display:inline-block;
margin:22px 0 0 0;}
.block-4 a:hover{color:#95b027;}
.block-4 span{display:block;}
/**********************************index-2*********************************/
#prev2{background: url(../images/prew.png) 0 0 no-repeat;width:30px;height:31px;display:block;float:left;margin-right:15px;
}
#prev2:hover{background-position:0 bottom;}
#next2{background: url(../images/next-1.png) 0 bottom no-repeat;width:30px; height:31px;display:block;float:left;
/*position:absolute;right:5px;top:57px;*/}
#next2:hover{background-position:0 0;}

.main-cycle{padding-left:51px;position:relative;}

.pos-rel{position:relative;}
.nav-cycle{position:absolute;left:61px;top:0px; z-index:1000;}

.div-cycle{height:872px;width:840px;top:50px;}
.div-cycle>div{width:840px;background:none !important;}

.box-5{background:#3f3c3c;width:400px;float:left;box-shadow: inset 0 1px 2px #000;margin-right:10px; margin-left:10px;}
.box-5 p{color:#b0b0b0;}
.box-5 img{box-shadow:0 1px 2px #100f0f;margin:5px 16px 0 0;}
.inner{overflow:hidden;padding:26px 20px 32px 20px; position:relative;}
.box-5 .button-1{background: url(../images/bg-button-box-5.jpg) 0 0 repeat-x #151414;display:inline-block;color:#fff; 
font-family: Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;line-height:15px;padding:8px 14px 8px 14px;
 border-radius:3px;margin:20px 0 0 2px;}
.box-5 .button-1:hover{background:#93b40d;}
/**********************************index-3*********************************/
.block-5{width:252px;float:left;background: url(../images/bg-li-carusel.jpg) 320px 0 repeat-y;margin:49px 0 0 0;
padding:0 10px 43px 60px;}
.block-5 h2{margin-bottom:24px;}

.box-6{background: url(../images/bg-box-6.jpg) 13px 19px no-repeat #fff; box-shadow:0 1px 2px #e9e9e9; 
border-radius:4px;width:220px;margin-bottom:30px;position:relative;}
.box-6 strong{display:block;width:43px;height:29px;position:absolute;bottom:-29px;left:103px;
background: url(../images/bg-box-6-after.jpg) 0 0 no-repeat;}
.box-6 p{font-style:italic;color:#151515;font-size:13px;padding:24px 10px 21px 43px;line-height:22px;}

.author{text-align:right;padding:9px 30px 0 0;}

.block-6{width:531px;float:left;background: url(../images/bot-divider.jpg) 0 bottom repeat-x;
padding:49px 37px 43px 39px;}
.block-6 h2 strong{display:block;margin:-9px 0 0 0;font-weight:normal;}
.block-6 h2{margin-bottom:19px;}

.div-list-1{width:253px;margin-top:17px;}
.list-1{}
.list-1 li{display:block;font-size:15px;font-family: Arial, Helvetica, sans-serif;line-height:18px;
padding:8px 0 14px 37px;margin-left:2px;position:relative; overflow:hidden;}
.list-1 li strong{display:block;height:2px;width:253px;background:url(../images/bot-divider.jpg) 0 0 repeat-x;position:absolute;bottom:0;left:-15px;}
.list-1 li a{color:#95b027;}
.list-1 li a:hover{color:#000;}

#id-1{background: url(../images/page-3-img-1.jpg) left 4px no-repeat;}
#id-2{background: url(../images/page-3-img-2.jpg) left 4px no-repeat;}
#id-3{background: url(../images/page-3-img-3.jpg) left 4px no-repeat;}
#id-4{background: url(../images/page-3-img-4.jpg) left 4px no-repeat;}
#id-5{background: url(../images/page-3-img-5.jpg) left 4px no-repeat;}
#id-6{background: url(../images/page-3-img-6.jpg) left 4px no-repeat;}
#id-7{background: url(../images/page-3-img-7.jpg) left 4px no-repeat;}
#id-8{background: url(../images/page-3-img-8.jpg) left 4px no-repeat;}

.block-6-1{float:left;width:531px;float:left;
padding:30px 37px 43px 39px;}
.block-6-1 h2{margin-bottom:20px;}
.block-6-1 p{margin-bottom:13px;}

.box-7{padding:0 0 0 60px;width:521px;float:left;margin-right:10px;}
.box-7 h2{margin:49px 0 25px 0;}
.box-8{width:280px;float:left;margin-left:10px;padding:98px 50px 0 0;}

.box-8 p{margin:15px 0 0 0;}
/**********************************index-4*********************************/

.bg-4{background: url(../images/bot-divider.jpg) 0 0 repeat-x;padding:2px 0 0 0;margin:42px 0 29px 0;}

.main-form{}
.main-form h2{margin:0 0 25px 60px;}
/**********************************index-5*********************************/
.box-9{background: url(../images/bg-li-carusel.jpg) 21px 0 repeat-y;padding:0 50px 73px 60px;margin:49px 0 0 0;}
.box-9 h2{margin-bottom:20px;}
/**********************************index-6*********************************/

/**********************************contact-form****************************/
#form1 {font-family: Arial, Helvetica, sans-serif  ;font-size: 13px;}

#form1 input {color:#797979 ; padding:12px 0 8px 13px ;outline:none;background:#fff ;font-family:  Arial, Helvetica, sans-serif ; font-size: 13px; height: 16px; width: 385px; float:left; border:1px solid #e7e7e7 ;  position:relative; 
}

#form1 textarea {overflow:auto; width: 385px; height: 124px ;resize:none; float:left;color:#797979 ; padding: 12px 0 0  13px;background:#fff ;font-family: Arial, Helvetica, sans-serif ; font-size: 13px;border:1px solid #e7e7e7 ;
}	
#form1 label{display:block; min-height: 50px;position:relative;}
#form1 label .feed_name{display:block; float:left;margin: 0 0 0 0;}	
#form1 label.message {display:block; padding-bottom:0;}	
#form1 span{display:block; margin: 0px 0 6px 3px; float:left; width:165px;}
#form1 .error, #form1 .empty, #form1 .success {display:none; text-align:left; color:#000;}	
#form1 .error, #form1 .empty {text-align:left; color:#ff0e0e; font-size:10px;float:left; line-height:12px;padding-top:3px;width:165px;display:none;}
#form1 .message .empty{position: static; margin:5px 0 5px 5px; text-align:left;}

#form1 .buttons2{position:relative;padding:28px 0 49px 0;}
#form1 .buttons2 .button{float:right;padding:8px 13px 8px 14px;}


.error-empty {margin: 0 0 10px 5px !important; display:none; float:left !important;width:165px; word-spacing:-1px;}
/****************************footer************************/
footer{ font-family: "Trebuchet MS", Arial, Helvetica, sans-serif  ; font-size: 13px; color:#857e7e ;background: url(../images/bot-divider.jpg) 0 0 repeat-x #f8f8f8 ; padding-top: 23px; padding-bottom: 27px; text-indent:0;text-align:center;}
footer a{color:#857e7e;}
footer a:hover{color:#859f1d;}
